/* anoFlow Css */
.flow { position:absolute; margin-top:30px; width:300px; top:50%; left:50%; margin-left:-50px; z-index:9999; display:none; }
.flow div { position:relative; }
.flow .corner { width:10px; height:10px; position:absolute; top:0px; background:url(../img/sprite.c.png) 0 0px no-repeat; }
.flow .top { height:10px; margin:0px 10px 0px 10px; background:url(../img/sprite.y.png) 0 0 repeat-x; }
.flow .mid { background:url(../img/sprite.x.png) 0 0 repeat-y;  }
.flow .mid > div { background:url(../img/sprite.x.png) top right repeat-y;  padding:0px 10px 0px 10px; }
.flow .mid > div > div { position:relative; background:#161717 url(../img/lightbox-ico-loading.gif) center center no-repeat;color:#868686; line-height:16px; font-size:12px; }
.flow .mid > div > div img {  border: 0; -ms-interpolation-mode: bicubic; max-width: 100%;height: auto;width: auto; }
.flow .bot { height:10px; margin:0px 10px 0px 10px; background:url(../img/sprite.y.png) 0 -10px repeat-x; }
.flow .bot .blc { left:0px; background-position:0px -10px; margin-left:-10px; }
.flow .bot .brc { left:100%;  background-position:-10px -10px; margin-right:-10px; }
.flow .top .tlc { left:0px; background-position:0px 0px; margin-left:-10px; }
.flow .top .trc { left:100%;  background-position:-10px 0px; margin-right:-10px; }
.flow .ribbon { position:absolute; bottom:60px; left:50%; margin-left:-100px; width:230px; height:38px; z-index:9999; }
.flow .ribbon div { padding:15px; color:#818181; text-shadow:#000000 -1px -1px; font-size:11px; font-family:MagistralC; }
.flow .controls { position:absolute; bottom:0px; left:0px; width:100%; height:38px; z-index:9999;  }
.flow .ui-flow-next, 
.flow .ui-flow-prev, 
.flow .ui-flow-next, .flow .ui-flow-prev, .flow .ui-flow-close {
    display: block;
    width: 35px;
    height: 55px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 9999;
    cursor: pointer;
}
.flow .ui-flow-next {background: #000 url(../img/next.png) no-repeat center center;left: -35px;border-radius: 4px 0 0 4px;}
.flow .ui-flow-next span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(../img/next.png) no-repeat center center;  }
.flow .ui-flow-prev {background: #000 url(../img/prev.png) no-repeat center center;right: -35px;border-radius: 0 4px 4px 0;}
.flow .ui-flow-prev span { position:absolute; top:0px; right:0px; display:block; width:78px; height:112px; background:url(../img/prev.png) 0px -112px no-repeat; }
.flow .ui-flow-close {
    background: #000 url(../img/close.png) center center no-repeat;
    width: 36px;
    height: 37px;
    right: -18px;
    top: -17px;
    margin:0px 0px 0px 0px;
    }